@media all and (max-width: 4000px) and (min-width: 1984px) {
#showcase .slide.kokako .inner .thumbnail {
	background-image:url(../images/projects/kokako/kokako-thumbnail.jpg);
}	




/* UnleashedSoftware CSS */


#showcase .slide.unleashed-software .inner .thumbnail  {
	background-image:url(../images/projects/unleashedsoftware/unleashedsoftware-thumbnail.jpg);
}	





/* Orchid Boutique CSS */


#showcase .slide.orchid-boutique .inner .thumbnail  {
	background-image:url(../images/projects/orchid/orchid-thumbnail.jpg);
}	




/* The Selective CSS */


#showcase .slide.the-selective .inner .thumbnail  {
	background-image:url(../images/projects/theselective/theselective-thumbnail.jpg);
}	


/* Masport CSS */


#showcase .slide.masport .inner .thumbnail  {
	background-image:url(../images/projects/masport/masport-thumbnail.jpg);
}	




/* Atlantis CSS */


#showcase .slide.atlantis-healthcare .inner .thumbnail  {
	background-image:url(../images/projects/atlantis/atlantishealthcare-thumbnail.jpg);
}	




/* Brendon O Hagan CSS */


#showcase .slide.brendon-ohagan .inner .thumbnail  {
	background-image:url(../images/projects/brendonohagan/brendon-ohagan-thumbnail.jpg);
}	



/* The Harbour CSS */


#showcase .slide.the-harbour .inner .thumbnail  {
	background-image:url(../images/projects/the-harbour/the-harbour-thumbnail.jpg);
}	



/* Paris Texas CSS */


#showcase .slide.paris-texas .inner .thumbnail  {
	background-image:url(../images/projects/paristexas/paris-texas-thumbnail.jpg);
}	


/*  Esportif CSS */


#showcase .slide.esportif .inner .thumbnail  {
	background-image:url(../images/projects/esportif/esportif-thumbnail.jpg);
}	



/*  Naturies Health CSS */


#showcase .slide.naturies .inner .thumbnail  {
	background-image:url(../images/projects/naturies/naturies-thumbnail.jpg);
}	



/*  IVF Hammersmith CSS */


#showcase .slide.ivf-hammersmith .inner .thumbnail  {
	background-image:url(../images/projects/ivfhammersmith/ivf-hammersmith-thumbnail.jpg);
}	


/*  NZStarch CSS */


#showcase .slide.nzstarch .inner .thumbnail  {
	background-image:url(../images/projects/nzstarch/nzstarch-thumbnail.jpg);
}	




/*  The Harbour CSS */


#showcase .slide.the-harbour .inner .thumbnail  {
	background-image:url(../images/projects/theharbour/the-harbour-thumbnail.jpg);
}	



/*  Esportif CSS */


#showcase .slide.esportif .inner .thumbnail  {
	background-image:url(../images/projects/esportif/esportif-thumbnail.jpg);
}	

	
/*  Data Pacific CSS */


#showcase .slide.data-pacific .inner .thumbnail  {
	background-image:url(../images/projects/datapacific/data-pacific-thumbnail.jpg);
}	

/*  Roll HQ CSS */


#showcase .slide.roll .inner .thumbnail  {
	background-image:url(../images/projects/roll/roll-thumbnail.jpg);
}	
	
	
}

@media handheld, only screen and (max-width: 769px) {
/* Kokako CSS */



/* Kokako CSS */


#showcase .slide.kokako .inner .thumbnail {
	background-image:url(../images/projects/kokako/kokako-thumbnail.jpg);
}	




/* UnleashedSoftware CSS */


#showcase .slide.unleashed-software .inner .thumbnail  {
	background-image:url(../images/projects/unleashedsoftware/unleashedsoftware-thumbnail.jpg);
}	





/* Orchid Boutique CSS */


#showcase .slide.orchid-boutique .inner .thumbnail  {
	background-image:url(../images/projects/orchid/orchid-thumbnail.jpg);
}	




/* The Selective CSS */


#showcase .slide.the-selective .inner .thumbnail  {
	background-image:url(../images/projects/theselective/theselective-thumbnail.jpg);
}	


/* Masport CSS */


#showcase .slide.masport .inner .thumbnail  {
	background-image:url(../images/projects/masport/masport-thumbnail.jpg);
}	




/* Atlantis CSS */


#showcase .slide.atlantis-healthcare .inner .thumbnail  {
	background-image:url(../images/projects/atlantis/atlantishealthcare-thumbnail.jpg);
}	




/* Brendon O Hagan CSS */


#showcase .slide.brendon-ohagan .inner .thumbnail  {
	background-image:url(../images/projects/brendonohagan/brendon-ohagan-thumbnail.jpg);
}	



/* The Harbour CSS */


#showcase .slide.the-harbour .inner .thumbnail  {
	background-image:url(../images/projects/the-harbour/the-harbour-thumbnail.jpg);
}	



/* Paris Texas CSS */


#showcase .slide.paris-texas .inner .thumbnail  {
	background-image:url(../images/projects/paristexas/paris-texas-thumbnail.jpg);
}	


/*  Esportif CSS */


#showcase .slide.esportif .inner .thumbnail  {
	background-image:url(../images/projects/esportif/esportif-thumbnail.jpg);
}	



/*  Naturies Health CSS */


#showcase .slide.naturies .inner .thumbnail  {
	background-image:url(../images/projects/naturies/naturies-thumbnail.jpg);
}	



/*  IVF Hammersmith CSS */


#showcase .slide.ivf-hammersmith .inner .thumbnail  {
	background-image:url(../images/projects/ivfhammersmith/ivf-hammersmith-thumbnail.jpg);
}	


/*  NZStarch CSS */


#showcase .slide.nzstarch .inner .thumbnail  {
	background-image:url(../images/projects/nzstarch/nzstarch-thumbnail.jpg);
}	




/*  The Harbour CSS */


#showcase .slide.the-harbour .inner .thumbnail  {
	background-image:url(../images/projects/theharbour/the-harbour-thumbnail.jpg);
}	



/*  Esportif CSS */


#showcase .slide.esportif .inner .thumbnail  {
	background-image:url(../images/projects/esportif/esportif-thumbnail.jpg);
}	



		
/*  Data Pacific CSS */


#showcase .slide.data-pacific .inner .thumbnail  {
	background-image:url(../images/projects/datapacific/data-pacific-thumbnail.jpg);
}	

/*  Roll HQ CSS */


#showcase .slide.roll .inner .thumbnail  {
	background-image:url(../images/projects/roll/roll-thumbnail.jpg);
}	
	


}



@media only screen and (max-width: 1140px) {
.work-pop-up {
	margin-left:20px;
	margin-right:20px;	
		-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box;   
	box-sizing: border-box;         
	border:0px;
}

.ie10 .work-pop-up, .ie9 .work-pop-up {
	left:0%;
	width:100%;
	margin-left:0px;
}

.work-pop-up .images {
	border:0px;	
}

.work-overlay {

background: rgba(255, 255, 255, 1);

}

.ourWork .nav-pills {
	margin-top:20px;margin-bottom:15px;	
}

.ourWork .row.client-list .clients .slide {
	padding:10px;	
}

}


@media handheld, only screen and (max-width: 833px) {
	.ourWork .row.showcase .portfolio .slide {
		width:19%;
	}
}

/* ============================= */
/* ! Layout for mobile version   */
/* ============================= */

@media handheld, only screen and (max-width: 769px) {
.ourWork .row.showcase .portfolio .slide {
	padding:5px 15px 0px 15px;	
}
body {
	font-size: 16px;
	-webkit-text-size-adjust: none;
}

.row, body, .container {
	width: 100%;
	min-width: 0;
	margin-left: 0px;
	margin-right: 0px;
	padding-left: 0px;
	padding-right: 0px;
}

.work-pop-up {
	margin-left:00px;
	margin-right:00px;	
	max-height:inherit;
	background-color:#FFFFFF;
	top:200px;
	border:0px;
	height:100%;
	
}


@-moz-document url-prefix() { 
  .work-pop-up { 
  	top:101px;
  }
}

.work-pop-up .sevencol a.next {

	right:20px;

}	

.work-pop-up .sevencol a.prev {
	
	
	left:20px;

	
}	
.ourWork.start h1 {
	font-size:30px;	
	margin-bottom:0px;
}

.ourWork.start h2 {
	font-size:10px;
	letter-spacing: 0px;
}

.ourWork .nav-pills {
	margin-top:10px;
	margin-bottom:10px;	
}

.ourWork .nav-pills li {
	margin-bottom:10px;	
	margin-right:0px;

}

.ourWork .nav-pills li a {
	letter-spacing:0px;	
	padding: 5px 5px;
}

.ourWork section.row .onecol.left {
	position:fixed;
	top:50%;
	left:-18px;
	z-index:99999999;
}

.ourWork .next, .ourWork .prev {
	margin-top:0px;	
}

.ourWork .blockquotes {
	display:none;	
}
.ourWork section.row .onecol.right {
	position:fixed;
	top:50%;
	right:-18px;
	z-index:99999999;
}

.ourWork .row.showcase .portfolio .slide {
	width:100%;
	float:none;	
}
.work-overlay.active {
background: rgba(255, 255, 255, 1);	
}
.work-pop-up .close-work {
	display:block;
	width:100%;
	text-align:center;
	background-color:#FFFFFF;	
	height: 33px;
padding-top: 17px;
position: fixed;
z-index: 9999;
top:50px;
border-bottom:1px solid #d3d3d2;
}

.ourWork .row.client-list .clients {
	padding-top:20px;	
	width:100%;
}



.ourWork .row.client-list .clients .slide {
	width:100%;
	float:none;
	text-align:center;
	padding:0px;	
}

.ourWork .row.client-list .clients .slide ul {
	margin-left:0px;
	padding-left:0px;	
}

.ourWork .row.client-list .clients .slide ul li {
	margin-bottom:0px !important;	
	text-align:center;
}

.work-pop-up .images {
	border-right:0px;	
}

.work-pop-up .sevencol, .work-pop-up .fivecol {
	padding-left:0px !important;
	padding-right:0px !important;	
}

.work-pop-up .fivecol {
	padding-top:10px;	
}


.projectSlideshow {
	height:auto;
	max-height:inherit;	
	position:relative;
}

.projectSlideshow img {
	position:absolute !important;
	top:0px;
	left:0px;	
}

.row .onecol, .row .twocol, .row .threecol, .row .fourcol, .row .fivecol, .row .sixcol, .row .sevencol, .row .eightcol, .row .ninecol, .row .tencol, .row .elevencol, .row .twelvecol {
	width: auto;
	float: none;
	margin-left: 0px;
	margin-right: 0px;
	padding-left: 20px;
	padding-right: 20px;
}

.whatWeDo .secondaryNav.fourcol {
	
	width: auto;
}
.container .sectionsNav {
	padding-left:20px !important;	
}

.ourWork {
	padding-top:85px;
	clear:both;	
}

.sidebar {
	display:block;
	clear:both;	
	padding-top:10px;
}

.ourWork .fivecol {
	padding-top:30px;	
}

aside.sevencol {
	padding-left:20px !important;
	
}

aside ul.subSections li p {
	padding-right:20px;	
}

}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
	h1.pageTitle, h3.message {
	height:auto;	
	border-bottom:0px;
}

h3.message {
	margin-bottom:10px;	
	margin-top:10px;

}
a.seeTeam {
	font-size:11px;
	color:#939393;
	text-decoration:none;
	background-image:url(../images/eye.png);
	background-repeat:no-repeat;
	background-position:6px 3px;
	background-color:#FFF;	
	padding-left:5px;
	padding-left:26px;
	text-transform:uppercase;
	position:relative;
	top:-6px;
	width:80px;
	margin:0px auto 5px auto;
	float:none;
	display:block;
	font-family: 'PFDinDisplayProRegular', Arial, Helvetica, sans-serif;
}

.secondaryNav.twelvecol li {
	font-size:14px !important;
}

.secondaryNav.fourcol li {
	font-size:12px !important;
}

.copy {
	padding-left:20px !important;
	padding-right:20px !important;	
	padding-top:15px !important;
	padding-bottom:10px !important;
}

.whatWeDo .secondaryNav.twelvecol .copy {
	padding:0px !important;	
}


ul.blocks li div {
	padding-left:20px;
	padding-right:20px;
	padding-top:15px;
	padding-bottom:5px;
}

section.row {
	min-width:730px;
	
}
}

/* iPad [portrait + landscape] */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
	h2.subTitle span {
	background-color:#FFF;	
	padding-top:3px;
	padding-left:10px;
	padding-right:10px;
	position:relative;
	top:1px;
}

.secondaryNav li {
	list-style:none;
	text-transform:uppercase;
	color:#4b5c61;
	font-size:14px;
	display:block;
	padding:0px;
	font-family: 'PFDinDisplayProBold', Arial, Helvetica, sans-serif;
}


	
.whoWeAre .row {
	overflow:visible;
	top:110px;
	height:auto;	
	margin-top:0px;
}

.whatWeDo .row {
	overflow:visible;
	margin-top:0px;
	height:auto;	
}

.whatWeDo .row .blocks {
	float:right;
	display:block;
	clear:right;
}

.blog .row {
	overflow:visible;
	top:110px;
	margin-top:0px;
	height:auto;	
}

.blogSingle .row {
	overflow:visible;
	top:110px;
	margin-top:0px;
	height:auto;	
}


footer .twitter a.birdy img {
	position:relative;
	top:-4px;	
}



.fourOFour .row {
	padding-bottom:0px;
	z-index:777;
	display:block;
	padding-top:250px;
	
}
	
.fourOFour .row h3 {
	padding-left:20px;
	padding-right:20px;	
}


}

/* iPhone [portrait + landscape] */
@media only screen and (max-device-width: 480px) {

}

/* ============================= */
/* ! Layout for mobile version   */
/* ============================= */

@media only screen and (max-width: 959px) {
	.entryContent .postThumb {
		float:none;
		display:block;
		width:auto;
		clear:both;
		margin-bottom:10px;
		max-width:100%;
	}
.entryContent .postThumb img {
	display:none;

}	
.entryContent .postThumb .postDetails {
	position:relative;
	width:100%;
}

.entryContent .postThumb .postDetails span.date {
	width:35%;	
}

.entryContent .excerpt {
	width:100%;
	float:none;	
}
}


@media only screen and (max-width: 890px) {



.entryContent .alignleft, .entryContent .alignright {
	float:none;
	margin-left:0px;
	margin-right:0px;
	display:block;	
}


.entryContent .excerpt {
	padding-left:0px;	
	padding-right:0px;
}


footer .twitter {
		display:block;
		width:65px;
		height:50px;
		font-size:11px;
		background-color:#1c1c1c;
		position:relative;
		color:#d0d0d0;
		float:right;
}
	
footer .twitter a.birdy {
	display:block;
	background-image:url(../images/twitter-birdy.png);
	background-repeat:no-repeat;
	width:22px;
	height:15px;
	position:absolute;
	top:17px;
	left:20px;
}

footer .twitter a.birdy img {
	display:none;	
}



.whatWeDo .row {
	overflow:visible;
	top:100px;
	height:auto;	
}

.whatWeDo .secondaryNav.row {
	overflow:visible;
	top:0px;
	height:auto;	
}

.whatWeDo .navContainer {
	z-index:999999;

	
}
	
.secondaryNav li {
	list-style:none;
	text-transform:uppercase;
	color:#4b5c61;
	font-size:12px;
	display:block;
	
	float:left;
	margin:0px 0px 23px 0px;
	padding:0px;
	font-family: 'PFDinDisplayProBold', Arial, Helvetica, sans-serif;
}

.secondaryNav li.first {
	width:37%;
}

.secondaryNav li.second, .secondaryNav li.third {
	width:31.5%;
}


.secondaryNav li span.learnMore small {
	position:relative;
	top:-1px;	
	font-size:11px;
}

.secondaryNav li a {
	color:#464646;
	text-decoration:none;
	-webkit-font-smoothing: antialiased;
	font-smooth: auto;
}

.secondaryNav li a strong {
	font-weight:normal !important;	
	
}

.secondaryNav li a:hover {
	color:#009bc9;	
}	
	
	
footer #twitterUpdateList {
	display:none !important;
}



}

@media all and (device-width: 768px) and (device-height: 1024px) and (orientation:portrait) {
.whatWeDo .secondaryNav.fourcol li {
		margin-bottom:5px;
		line-height:13px;
		clear:both;
		display:block;
}

.whatWeDo nav.fourcol .copy {
	padding:0px;
	border:0px;
	background-color:#FFF;
	border:1px solid #EDEDED;	
		padding-left:40px;
	padding-right:40px;
	padding-top:34px;
	padding-bottom:20px !important;
}

h2.subTitle span {
	position:relative;
	top:1px;	
	padding-top:0px;
	background-color:transparent;
}


.ourWork section.row .onecol.left {
		left: -32px;
}

.ourWork section.row .onecol.right {
		right: -32px;



}

.work-pop-up .fivecol .copy p {
	padding-left:0px;	
padding-top:0px;
padding-bottom:0px;
margin-top:0px;
}

}

@media only screen and (max-width: 769px) {
.work-pop-up.active {
	padding-bottom:20px;	
}
.blog .row {
	overflow:visible;
	top:160px;
	margin-top:-70px;
	height:auto;	
}
	.blogSingle .row {
	overflow:visible;
	top:160px;
	margin-top:-70px;
	height:auto;	
}



h1.pageTitle {
	height:auto;	
	border-bottom:0px;
}

h2.subTitle span {
	background-color:#FFF;	
	padding-top:2px;
	padding-left:10px;
	padding-right:10px;
}




.whatWeDo article.fivecol {
	height:auto;	
}

.whoWeAre article.fivecol {
	height:auto;	
}

.blog article.eightcol, .blogSingle article.eightcol {
	position:relative;
	left:0px;
	top:0px;
	width: auto;
	padding-bottom:0px !important;
}

.blog aside.fourcol, .blogSingle aside.fourcol {
	position:relative;
	right:0px;
	top:0px;
	padding-bottom:0px !important;	
}

.whatWeDo {
	display:block;
	clear:both;	
	overflow:hidden;
	height:100% !important;
}



.whatWeDo article.fivecol {
	border-right:0px solid #3b3b3b;	
}
div.base {
	margin-bottom:20px;	
	height:10px;
}
}

@media only screen and (max-width: 769px) {
.information h2 {
	display:none;	
}


.ourWork article {
	position:relative;
	top:0px;
	left:0px;
	margin-right:0px;
}

.ourWork .row aside {
	position:relative;
	top:0px;
	right:0px;
	float:none;
	width:auto;
	margin-left:20px;
	margin-right:20px;
	padding:0px;
	min-height:auto
	
}

.images .slide {
	max-width:100%;	
}
.ourWork {
	height:auto !important;

	background-color:#FFFFFF !important;	
	overflow:visible;
}
	

.ourWork .prev {
	width:15px;
	height:25px;
	background-image:url(/public/images/scroll-left-small.png);
	background-repeat:no-repeat;	
}


.ourWork .next {
	width:15px;
	height:25px;
	background-image:url(/public/images/scroll-right-small.png);
	background-repeat:no-repeat;	
}

.ourWork .information .detail {
	
}
	

.ourWork.start {
	height:auto !important;
	opacity:1;
	 -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100); 
	filter: alpha(opacity=100);
	
}

.start h2 {
	font-size:16px;	
	line-height:16px;
}


.ourWork .clients li a {
	display:inline-block;	
	max-width:90px;	
	text-decoration:none;
	text-align:left;
	color:#666666;
	width:90px;
	height:50px;
	margin:0px auto 0px auto;
	
}

.ourWork .information .servicesBox  {
	border-top:1px solid #f2f2f2;
	background-color:#fefefe;
	padding-left:40px;
	padding-right:20px;
	padding-top:10px;
	padding-bottom:20px;
	display:block;
	
}

.ourWork .information .servicesBox .services {
	background-image:none;	
	padding:0px;
	clear:both;
	display:block;
	
	
}


.ourWork .services li span {
	display:inline-block !important;
}

.ourWork .servicesBox .arrow {
	display:none;	
}

.ourWork .servicesTitle {
	margin-bottom:15px;
	margin-top:10px;
	left:0px;
	display:block;
	position:relative;
	top:0px;	
}

.ourWork .information .servicesBox .services li {
	display:block;	
	padding-top:0px;
	padding-left:13px;
	clear:both;
	margin-right:0px;
	margin-bottom:5px;
	max-width:100%;
	background-position:0px 1px;
	line-height:auto !important;
}

.ourWork {
	padding-top:0px;
	height:auto !important;
}

.ourWork .row {
	overflow:visible;
	top:60px;
}	

.start .row {
	overflow:visible;
	top:70px !important;
	
}

#webawards {
	height: 40px;
	display: block;
	float: right;	
}

#webawards img {
	max-height:30px;	
	width:auto;
}

a.webawards {
	padding-top: 5px;
	padding-right: 8px;	
	padding-left: 5px;
	display: inline-block;
}

#webawards p {
	display: none
}

#webawards a {
	color: #C8C8C8;	
}

#webawards a:hover {
	color: #009BC9;
}

.ourWork .row {
	height:auto !important;	
	overflow:visible;
	min-height:100% !important;
	padding-bottom:12px !important;
	padding-top:0px !important;
}

.start .row  {
       top:70px !important;
	 
 }

.ourWork {
	height:auto !important;
	min-height: auto !important;
	overflow:visible !important;
}

}

@media only screen and (max-width: 769px) {
	  .start .row  {
       top:70px !important;
	 
    }
	
	.ourWork .copy p {
		margin-top:0px;
		padding-top:0px;	
	}
.fourOFour .row {
	padding-bottom:0px;
	z-index:777;
	display:block;
	padding-top:100px;
	
}
	
.fourOFour .row h3 {
	padding-left:20px;
	padding-right:20px;	
}
	
	

	
header {
	
	height:50px;
	
}	

.map {
    display:none;
    top:50px;
    bottom:40px;
    width:100%;
    background-color:#000000;
    position:fixed;
    overflow:hidden;
    z-index:999;
}	



header #logo{
	margin-left:10px;
	margin-top:9px;
	float:left;
	margin-right:10px;
	background-image:url(../images/logo-small.png);
	background-repeat:no-repeat;
	background-position:0px 0px;
	display:block;
	width:33px;
	height:31px;
}


header nav#menu{
	display: block;
	padding-top:15px;
	float:left;
	font-family: 'PFDinDisplayProRegular', Arial, Helvetica, sans-serif;
	width:auto;
}

header nav#menu li.careers {
	display:none;	
}

div.careers .left {
	width:99%;
	padding-right:0px;
	border-right:0px;
	float:none;	
}

div.careers .right {
	float:none;
	width:99%;	
	padding-top:0px;
}

.base a.btt, .base a.btl, .base, .wp-pagenavi {
	font-size:14px !important;	
}

.post img {
	width:100%;	
}
	

	
.base span.hide {
	display:none;	
}
	
	header nav ul li a span {
		display:none;
	}
	
	header nav ul li{
	position:relative;
	margin-right:6px !important;
	float:left;
	display:block;
}
	
header .contact {
	position:absolute;
	top:0px;
	right:0px;
	padding:0px;
	width:110px !important;
	font-size:10px;
	height:50px;
}

header .contact ul {
	display:block;
	list-style:none;
	text-align:center;
	text-transform:uppercase;
	height:50px;
	width:110px;
	margin:0px;
	padding:0px;
}


header .contact ul li.phone {
	display:block;
	height:21px;
	padding-top:4px !important;
	background-color:#009bc9;
	color:#FFF;
	padding:0px;
	width:80px;	
}

header .contact ul li.email {
	display:block;
	float:right;
	height:25px;
	background-color:#009bc9;
	color:#FFF;
	width:29px;
	border-left:1px solid #008eb9;
}

header .contact ul li.email a {
	display:block;
	height:21px;
	width:29px;	
	background-image:url(../images/top-email.png);
	background-repeat:no-repeat;
	background-position:9px 8px;
	 -webkit-transition-property:color; 
    -webkit-transition-duration: 0.1s, 0.1s; 
    -webkit-transition-timing-function: linear, ease-in;
}

header .contact ul li.findUs a {
	display:block;
	height:21px;
	padding-top:4px !important;
	background-color:#303030;
	color:#787878;
	 -webkit-transition-property:color; 
    -webkit-transition-duration: 0.1s, 0.1s; 
    -webkit-transition-timing-function: linear, ease-in;
}
	
	
	footer {
	background-color:#000000;
	height:40px;
	width:100%;
	position:fixed;
	bottom:0px;
	left:0px;
	z-index:999;
	font-family: 'PFDinDisplayProRegular', Arial, Helvetica, sans-serif;
}

footer nav li a{
	
	padding-top:10px !important;
	height:30px !important;

}

footer .twitter {
		display:block;
		width:40px;
		height:40px;
		font-size:11px;
		background-color:#1c1c1c;
		position:relative;
		color:#d0d0d0;
		float:right;
}
	
footer .twitter a.birdy img {
	display:none !important;
}

footer .twitter a.birdy {
	top:12px;
	left:10px;	
}
	
	footer nav li.newsletter ul.subMenu {
	display:none;
	margin:0px;
	padding:0px;
	list-style:none;
	height:40px;	
	position:absolute;
	top:0px;
	background-color:#000;	
	left:83px;
	padding-left:0px;
	padding-top:0px;
}
footer nav li.newsletter ul.subMenu li {
	height:40px;	
}


.whoWeAre aside ul.subSections li, .whatWeDo aside ul.subSections li {
	float:none;
	display:block;
	width:99%;
	
	height:auto !important;
	min-height:auto !important;
	padding:0px;
}

aside ul.subSections li p {
	padding-right:0px;	
}


footer nav li.newsletter ul.subMenu li h4 {
		display:none;	
}


footer nav li.newsletter ul.subMenu li form {
	padding-top:0px !important;
	width:197px;
	height:40px;
	position:relative;
	padding-left:1px;
	
}

footer nav li.newsletter ul.subMenu li form fieldset {
	
}	
	
footer nav li.newsletter ul.subMenu li input {
	display:inline-block;
	background-color:#303030;
	color:#6f6f6f;
	font-size:10px;
	margin:0px;
	margin-top:0px !important;
	padding:0px 5px 0px 5px;
	width:147px;
	height:19px;
	margin-right:0px;
	margin-bottom:0px !important;
	border:0px;
	position:relative;
	top:-2px;
	
}

footer nav li.newsletter ul.subMenu li input#customerEmail {
	top:-3px;	
	
}

.whoWeAre {
	height:100% !important;	
	padding-bottom:0px;
}

.whoWeAre .row {
	overflow:hidden;
	top:70px;
	margin-top:-70px;
	padding-bottom:60px;
	z-index:777;
	margin:0px auto 0px auto;
	position:relative;
	opacity: 0;
	display:block;
	height:0px;
	-ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0); 
	filter: alpha(opacity=0);
}

.whoWeAre .row img.header, .whatWeDo .row img.header {
	display:none;	
}

h1.pageTitle, h3.message {
	height:auto;	
	border-bottom:0px;
}

h3.message {
	font-size:14px;
	line-height:16px;
	margin-bottom:15px;
	margin-top:10px;
}	

h3.message span {
	display:block;
	text-align:center;	
}

.whatWeDo #tabs .nav li {
	display:block;	
	margin-right:0px;
	position:relative;
	margin-bottom:3px;
}

.whatWeDo #tabs .nav li:last-child {
	margin-right:0px;
}

.whatWeDo #tabs .nav li a {
	display:block;
	color:#FFF;
	text-align:center;
	background-color:#c9c9c9;
	font-family: 'PFDinDisplayProRegular', Arial, Helvetica, sans-serif;
	padding-top:3px;
	padding-bottom:3px;
	padding-left:0px;
	padding-right:0px;
	text-transform:uppercase;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}



.whatWeDo #tabs .nav li a:hover, .whatWeDo #tabs .nav li.active a {
	background-color:#009bc9;
	color:#FFF;
}

.whatWeDo #tabs span.arrow {
	display:none;
}

.whoWeAre .row .copy, .whatWeDo .row .copy, .blog .row .copy, .blogSingle .row .copy, .careers .row .copy  {
	background-color:#FFF;
	border:1px solid #ededed;
	padding-left:20px;
	padding-right:20px;
	padding-top:20px;
	padding-bottom:5px;
	margin-bottom:18px;
}
.careers .row .copy {
	padding-bottom:15px;	
}




.whatWeDo .row .twelvecol .copy {
	padding:0px;
	border:0px;
	margin:0px;	
}

.whatWeDo .row .fourcol .copy {
	padding-top:15px;
	padding-left:20px;
	padding-right:20px;
}

.whatWeDo .row .fourcol .copy li {
	margin-bottom:1px;	
}



.blog .row aside .copy, .blogSingle .row aside .copy {
	background-color:#FFF;
	border:1px solid #ededed;
	padding-left:20px;
	padding-right:20px;
	padding-top:20px;
	padding-bottom:30px;
	margin-bottom:18px;
}

.ourWork .information .copy {
	padding-left:20px;
	padding-right:20px;
	padding-top:20px;
}

.ourWork .information .detail  {
	border-top:1px solid #f2f2f2;
	background-color:#fefefe;
	padding-left:20px;
	padding-right:20px;
	padding-top:4px;
	padding-bottom:4px;
	
}

.ourWork .information .servicesBox  {
	border-top:1px solid #f2f2f2;
	background-color:#fefefe;
	padding-left:20px;
	padding-right:20px;
	padding-top:10px;
	padding-bottom:20px;
	

}

.ourWork .information .servicesBox .services {
	background-image:none;	
	padding:0px;
	clear:both;
	display:block;
	
	
}


.ourWork .services li span {
	display:inline-block !important;
}

.ourWork .servicesBox .arrow {
	display:none;	
}

.ourWork .servicesTitle {
	margin-bottom:15px;
	margin-top:10px;
	left:0px;
	display:block;
	position:relative;
	top:0px;	
}

.ourWork .information .servicesBox .services li {
	display:block;	
	padding-top:0px;
	padding-left:13px;
	clear:both;
	margin-right:0px;
	margin-bottom:5px;
	max-width:100%;
	line-height:auto !important;
}

.blog .row {
	overflow:visible;
	top:70px;
	margin-top:0px;
	height:auto;	
}

.blogSingle .row {
	overflow:visible;
	top:70px;
	margin-top:0px;
	height:auto;	
}

ul.blocks li {
	float:none !important;	
}

ul.blocks li div {
	padding-left:20px;
	padding-right:20px;
	padding-top:20px;
	padding-bottom:0px;
}

a.seeTeam {
	font-size:11px;
	color:#939393;
	text-decoration:none;
	background-image:url(../images/eye.png);
	background-repeat:no-repeat;
	background-position:6px 3px;
	background-color:#FFF;	
	padding-left:5px;
	padding-left:26px;
	text-transform:uppercase;
	position:relative;
	top:0px;
	width:80px;
	margin:0px auto 5px auto;
	float:none;
	display:block;
	font-family: 'PFDinDisplayProRegular', Arial, Helvetica, sans-serif;
}
ul.blocks.second {
	margin-top:0px;
}	


ul.blocks li {
	background-color:#FFF;
	border:1px solid #ededed;
	list-style:none;
	width:100%;
	clear:both;
	display:block;
	margin:0px 0px 18px 0px;
	padding-bottom: 0px;
}

.whoWeAre .fade {
	background-color:#FFF;
	width:0%;
	display:block;
	position:absolute;
	overflow:hidden;
	height:60px;
	bottom:20%;
	left:0px;
	opacity: 0;
	-ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0); 
	filter: alpha(opacity=0);
	z-index:999;	
}

.whoWeAre .smallIntro {
	margin:0px auto 0px auto;	
	background-image:url(../images/logo-small.png);
	background-repeat:no-repeat;
	background-position:20px 15px;
	padding-left:60px;
	padding-top:14px;
	height:32px;
	font-family: 'PFDinDisplayProRegular', Arial, Helvetica, sans-serif;
	opacity: 0;
	-ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0); 
	filter: alpha(opacity=0);
}

.smallIntro h1 {
	text-transform:uppercase;
	font-size:14px;
	margin-bottom:0px;
	color:#009bc9;	
}

.smallIntro p {
	display:none;
}


.whatWeDo {
	display:block;
	clear:both;	
	overflow:hidden;
	height:100% !important;
}

.whatWeDo .row {
	overflow:visible;
	
	height:auto;	
	margin-top:0px;
}

.whatWeDo section.row {
	top:70px;
}

.whatWeDo .secondaryNav.fourcol {

	float:none;
	width:auto;
	
	right:0px;
	left:0px;
}

a.servicesTab {
	top:50px;
}

.whatWeDo .navContainer {
	width:100%;	
	position:absolute;
	bottom:21%;
	left:0px;
	height:140px;
	
	z-index:999998;
}

.whatWeDo .navContainer.fixed {
	position:fixed !important;	
	background-color:#FFF;
	top:50px;
	padding-top:25px;
	display:block;
	height:140px;
	border-bottom:1px solid #e3e3e3;	
}

.secondaryNav li {
	list-style:none;
	text-transform:uppercase;
	color:#4b5c61;
	font-size:12px;
	display:block;
	float:none;
	margin:0px 0px 0px 0px;
	padding:0px;
	font-family: 'PFDinDisplayProBold', Arial, Helvetica, sans-serif;
}

.secondaryNav li.first {
	width:auto;
}

.secondaryNav li.second, .secondaryNav li.third {
	width:auto;
}
.secondaryNav li span.learnMore {
	display:none;	
}

.secondaryNav li span.learnMore small {
	position:relative;
	top:-1px;	
	font-size:11px;
}

.secondaryNav li a {
	color:#464646;
	text-decoration:none;
	-webkit-font-smoothing: antialiased;
	font-smooth: auto;
}

.secondaryNav li a strong {
	font-weight:normal !important;	
	
}

.secondaryNav li a:hover {
	color:#009bc9;	
}	


footer nav li.newsletter ul.subMenu li input#submit {
	position:absolute;
	bottom:0px;
	right:10px;	
}


#homeDot {
	width:200px;
	height:200px;
	background-image:url(../images/home-device-mobile-bkg.png);
	background-repeat:no-repeat;
	overflow:hidden;
	text-align:center;
}

#homeDot h1, #homeDot h2 {
	font-size: 14px;
	line-height: 19px;
}

#homeDot h1.second {
	font-size: 14px;
	line-height: 19px;
    margin-top: 33px;
}

#homeDot h1 span, #homeDot h2 span {
	font-size: 20px;
	line-height: 22px;
	font-weight: 700;
	margin-bottom: 2px;
}

#homeDot h2.first {
	margin-top:33px;
}

.slideshow {
	width: 170px;
	height: 200px;
	text-align:center;
	margin:0px auto 0px auto;
}

.intro {
	display:block;
	margin:0px auto 0px auto;
	z-index:666;
	position:absolute;	
	margin-left:-100px;
	left:50%;
	margin-top:-100px;
	top:50%;
}

#scrollNav {
	z-index:888;
	position:absolute;
}


a.btt {
	display:none;
}

a.next  {
	display:none;
}

a.prev  {
	display:none;
}

footer nav li.newsletter h4 {
	font-size:10px;	
}

footer nav li.newsletter div.success {
	display:none;
	margin:0px;
	padding:0px;
	list-style:none;
	height:38px;	
	position:absolute;
	top:0px;
	width:140px;
	background-color:#000;	
		left:83px;
	padding-left:10px;	
	padding-top:3px;
}

footer nav li.newsletter div.error {
	display:none;
	margin:0px;
	padding:0px;
	list-style:none;
	height:38px;	
	position:absolute;
	top:0px;
	width:140px;
	background-color:#000;	
		left:83px;
	padding-left:10px;
	padding-top:3px;	
}

footer nav li.newsletter ul.subMenu li input#submit {
	margin-top:22px !important;
	
}



footer nav li {
	display:inline-block;
	margin:0px !important;
}	
footer nav li a{
	padding-left:10px;
	padding-right:10px;
	text-align:left;
	color: #000;
	display: inline-block;
	line-height: 10px;
	font-size: 10px;
	color: #787878;
	text-transform:uppercase;
	background-color:#1c1c1c;
		 -webkit-transition-property:color; 
    -webkit-transition-duration: 0.1s, 0.1s; 
    -webkit-transition-timing-function: linear, ease-in;
	padding-top:10px !important;
	height:30px !important;
}

.whatWeDo h1.pageTitle, .careers h1.pageTitle {
	height:auto;	
	margin-bottom:2px;
	top:0px;
}

.careers h1.pageTitle {
	margin-top:0px;	
}

.whatWeDo h2.subTitle {
	margin-bottom:0px;	
	margin-top:0px;
	top:0px;
	line-height:15px;
	padding-left:20px;
	padding-right:20px;
}

.whatWeDo h2.subTitle span {
	background-color:transparent;	
}


.ourWork .clients {

	text-align:center;

}
.ourWork .clients li {
	display:inline-block;	
	width:120px;
	margin-bottom:15px !important;
	text-align:center;
}




.ourWork .services li {
	display:inline-block;
	background-image:url(../images/services-bullet.png);
	background-repeat:no-repeat;
	background-position:0px 1px;
	padding-top:15px;
	line-height:10px;
	max-width:90px;
	width:auto;
	font-size:11px;
	margin-right:8px;
}

.ourWork .services li.last {
	margin-right:0px;	
}



.pinDetail {
	width:	320px;
	background-color:#303030;
	color:#FFF;
	z-index:9999;
	text-align:left;
    -moz-box-shadow:0 0 20px #585858;
    -webkit-box-shadow:0 0 20px #585858;
     box-shadow:0 0 20px #585858;
}

.pinDetail img {
	width:320px;
	display:none;
	height:auto;	
}

a.locationMap {
	display:block;
	position:relative;
	color:#fff !important;
	right:0px;
	bottom:0px;
	margin-top:6px;
	background-color:#009bc9;
	font-size:11px;
	background-image:url(../images/pdf-text.gif);
	background-repeat:no-repeat;
	background-position:6px 8px;
	padding-left:40px;
	font-family: 'PFDinDisplayProRegular', Arial, Helvetica, sans-serif;
	text-align:center;
	text-transform:uppercase;	
}

.pinDetail .close {
	display:block;
	position:absolute;
	top:-10px;
	cursor:pointer;
	right:-10px;
	width:22px;
	height:22px;
	background-image:url(../images/close-map.png);
	background-repeat:no-repeat;
}

.pinDetail a  {
	color:#c8c8c8;
	text-decoraiton:none;
}

.pinDetail .details {
	list-style:none;	
	margin:0px;
	padding:15px 15px 15px 15px;
}

.pinDetail .details li {
	list-style:none;	
	float:none;
	display:block;
	width:auto;
	margin:0px 00px 5px 0px;
	padding:0px;
}

.pinDetail .details li.third  {
	margin-right:0px;	
}

.pinDetail .details li.last {
	margin-right:0px;	
	width:100%;
	clear:both;
	float:none;
	display:block;
	border-top:1px solid #4b4b4b;
	padding-top:10px;
	margin-bottom:0px;
}


.pinDetail h3 {
	font-size:14px;	
	color:#fff;
	margin:0px;
	font-weight:normal;
		font-family: 'PFDinDisplayProRegular', Arial, Helvetica, sans-serif;	
}


.pinDetail .details li.last h3 {
	color:#009bc9;
}

.pinDetail .details p {
	color:#c8c8c8;
	margin:0px;
	padding:0px;
	font-size:11px;
}

.whatWeDo article.fivecol p, .whatWeDo article.fivecol h2, .whoWeAre article.fivecol p, .whoWeAre article.fivecol h2 {
	padding-right:0px;	
	
}

.whatWeDo .sectionsNav li {
	margin-bottom:8px;	
}

#work-tabs {
	padding-bottom: 20px;	
}

.work-pop-up .fivecol p, .work-pop-up .fivecol h2, .work-pop-up .fivecol .servicesBox {
	padding-left:20px;
	padding-right:20px;	
}

.information .detail {
	padding-left:20px;
	padding-right:20px;	
}

.ie10 .work-pop-up {
	left:0%;
	width:100%;
	margin-left:0px;
}

}

/* ========================================== */
/* ! Provide higher res assets for iPhone 4   */
/* ========================================== */

@media only screen and (-webkit-min-device-pixel-ratio: 2) { 

/*	.logo {
		background: url(images/double-size-128px.jpg) no-repeat;
		background-size: 64px 64px;
	}*/

}





@media only screen and (max-width: 330px) {
	.ourWork.start {
	height:auto !important;
	opacity:1;
	 -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100); 
	filter: alpha(opacity=100);
	padding-top:0px;
}

.ourWork #copyFade {
	display:block;	
}


	.ourWork .services li {
	display:inline-block;
	background-image:url(../images/services-bullet.png);
	background-repeat:no-repeat;
	background-position:0px 1px;
	padding-top:15px;
	line-height:10px;
	max-width:90px;
	width:auto;
	margin-right:8px;
}

	
	.whatWeDo .secondaryNav.fourcol {
bottom:45px;
	float:none;
	width:auto;
	
	right:0px;
	left:0px;
}

.whatWeDo section.row {
	top:70px;
	padding-bottom:257px;

}


}